Bug 602430 - [abrt] crash in nautilus-sendto-2.28.4-1.fc13: gtk_tree_store_get_value: Process /usr/bin/nautilus-sendto was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nautilus-sendto-2.28.4-1.fc13: gtk_tree_store_get_value: Proc...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9175b3c1796c20add1615580181...
Keywords:
: 603363 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-09 20:13 UTC by Aleksander Pronkiewicz
Modified: 2011-06-27 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 17:54:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.97 KB, text/plain)
2010-06-09 20:13 UTC, Aleksander Pronkiewicz
no flags Details

Description Aleksander Pronkiewicz 2010-06-09 20:13:22 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus-sendto file:///media/N900SD/books/Influence.pdf
comment: Just tried to send a file circa 5 MB large
component: nautilus-sendto
crash_function: gtk_tree_store_get_value
executable: /usr/bin/nautilus-sendto
global_uuid: 9175b3c1796c20add161558018147399cb3572b9
kernel: 2.6.33.5-112.fc13.x86_64
package: nautilus-sendto-2.28.4-1.fc13
rating: 4
reason: Process /usr/bin/nautilus-sendto was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Point a file (.pdf)
2.Choose send to...
3.Choose contact from the empathy list (eiter GG or Facebook protocol)
4. Click SEND

Comment 1 Aleksander Pronkiewicz 2010-06-09 20:13:24 UTC
Created attachment 422688 [details]
File: backtrace

Comment 2 Aleksander Pronkiewicz 2010-06-09 20:13:47 UTC
Package: nautilus-sendto-2.28.4-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Point a file (.pdf)
2.Choose send to...
3.Choose contact from the empathy list (eiter GG or Facebook protocol)
4. Click SEND

Comment
-----
Just tried to send a file circa 5 MB large

Comment 3 Karel Klíč 2010-11-08 18:21:30 UTC
*** Bug 603363 has been marked as a duplicate of this bug. ***

Comment 4 Bug Zapper 2011-06-02 11:24:17 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 17:54:35 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.